Subject: Re: where is libintl1?
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Apr 2002 10:34:19 -0400

On Wed, Apr 10, 2002 at 12:45:36PM +0400, Mironov, Leonid {PBG} wrote:
>I need cygintl-1.dll from libintl1 package, but could not find it on mirror
>sites. As a last resort I even tried using setup, but it won't connect
>trough my proxy. Studied FAQs/maillist archives like a good boy

Not really:  http://cygwin.com/cgi-bin2/package-grep.cgi?grep=cygintl-1.dll

I really don't know how you could have missed this.  It is mentioned
frequently in the mailing list AND in the FAQ.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/